.showMore {
    cursor: pointer;
}

.showMore p {
    width: 127px;
    text-align: center;
    padding: 43px 0px;
    font-size: 16px;
}

.showLess {
    text-align: center;
    font-weight: 600;
    cursor: pointer;
}

.tagged-as {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    max-width: 100%;
}

.tag {
    background-color: #f0f0f0;
    color: rgb(94, 94, 94) !important;
    padding: 0 8px;
    border-radius: 15px;
    display: inline-block;
    word-wrap: break-word;
    text-transform: lowercase !important;
    font-size: 11px;
}

.v-item img {
    max-width: 127px;
}

.variations div.d-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
}

.variations div.d-flex a {
    flex: 1 1 calc(25% - 0.5rem);
    max-width: 127px;
}

@media only screen and (max-width: 1375px) {
    .variations div.d-flex a {
        max-width: 100px;
        font-size: 14px;
    }
    .variations div.d-flex a img{
        max-width: 100px;
    }
    .variations .showMore p{
        width: 100px;
        padding: 32px 0;
        font-size: 14px;
    }
}

@media only screen and (min-width:992px) and (max-width: 1090px) {
    .variations div.d-flex a {
        flex: 1 1 calc(50% - 0.5rem);
        max-width: none;
    }
    .variations div.d-flex a img{
        max-width: 127px;
    }
    .variations .showMore p{
        width: 127px;
        padding: 43px 0;
        font-size: 14px;
    }
}